
* {
    box-sizing: border-box;
}
.title {
  display: block;
  font-size: 30px;
  margin:15px 0 10px;
  padding: 0;
  text-align: center;
}
.sub-title {
  display: block;
  text-align: center;
  margin: 0;
  padding: 0;
  color: #111;
  margin-bottom: 30px;
  font-size: 14px;
}
.price {
    list-style-type: none;
    border: 1px solid #eee;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.price:hover {
    box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2);
}

.price .header {
    background-color: #f8db19;
    color: white;
    font-size: 25px;
}
.bg-green{
	background-color:#76b51b !important
	}
.price li {
    border-bottom: 1px solid #eee;
    padding: 20px;
    text-align: center;
}

.price .grey {
    background-color: ##fafafa;
    font-size: 20px;
}

.button {
    background-color: #76b51b;
    border: none;
    color: #fff;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}
.button:hover {
  color:white;
}
.price{
    max-height: 400px;
    overflow: auto;
}
.remove-bottom:hover {
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0) !important;
    border-bottom: 0 !important;
}
.price-subheader{
    font-size: 16px;
}
ul::-webkit-scrollbar {
  width: 6px;
  background-color: rgba(0,0,0,0.2);
}
.header{
    text-transform: uppercase;
}
ul::-webkit-scrollbar-thumb{
    background-color: darkgray;
    border-radius: 10px;
}